Bug 114900 - Unknown Intel PCI ID's - Model D865PERL motherboard
Unknown Intel PCI ID's - Model D865PERL motherboard
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 03:20 EST by R P Herrold
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.109-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 12:49:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2004-02-04 03:20:47 EST
Here is a whole passel of unknown PCI ID's from a stock Intel
motherhboard for inclusion in the database. Model D866PERL motherboard


[herrold@dhcp236 herrold]$ rpm -q hwdata ; sudo /sbin/lspci -v
hwdata-0.105-1
00:00.0 Host bridge: Intel Corporation: Unknown device 2570 (rev 02)
        Subsystem: Intel Corporation: Unknown device 2570
        Flags: bus master, fast devsel, latency 0
        Memory at f8000000 (32-bit, prefetchable) [size=64M]
        Capabilities: [e4] #09 [2106]
        Capabilities: [a0] AGP version 3.0

00:01.0 PCI bridge: Intel Corporation: Unknown device 2571 (rev 02)
(prog-if 00 [Normal decode])
        Flags: bus master, 66Mhz, fast devsel, latency 32
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        Memory behind bridge: fc900000-fe9fffff
        Prefetchable memory behind bridge: ec800000-f47fffff

00:1d.0 USB Controller: Intel Corporation: Unknown device 24d2 (rev
02) (prog-if 00 [UHCI])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 11
        I/O ports at cc00 [size=32]

00:1d.1 USB Controller: Intel Corporation: Unknown device 24d4 (rev
02) (prog-if 00 [UHCI])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 5
        I/O ports at d000 [size=32]

00:1d.2 USB Controller: Intel Corporation: Unknown device 24d7 (rev
02) (prog-if 00 [UHCI])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 10
        I/O ports at d400 [size=32]

00:1d.3 USB Controller: Intel Corporation: Unknown device 24de (rev
02) (prog-if 00 [UHCI])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 11
        I/O ports at d800 [size=32]

00:1d.7 USB Controller: Intel Corporation: Unknown device 24dd (rev
02) (prog-if 20)
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 9
        Memory at febffc00 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] #0a [20a0]

00:1e.0 PCI bridge: Intel Corporation 82820 820 (Camino 2) Chipset PCI
(rev c2) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=32
        I/O behind bridge: 0000b000-0000bfff
        Memory behind bridge: fea00000-feafffff

00:1f.0 ISA bridge: Intel Corporation: Unknown device 24d0 (rev 02)
        Flags: bus master, medium devsel, latency 0

00:1f.1 IDE interface: Intel Corporation: Unknown device 24db (rev 02)
(prog-if 8a [Master SecP PriP])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 0, IRQ 10
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at ffa0 [size=16]
        Memory at 80000000 (32-bit, non-prefetchable) [size=1K]

00:1f.2 IDE interface: Intel Corporation: Unknown device 24d1 (rev 02)
(prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, 66Mhz, medium devsel, latency 0, IRQ 10
        I/O ports at ec00 [size=8]
        I/O ports at e800 [size=4]
        I/O ports at e400 [size=8]
        I/O ports at e000 [size=4]
        I/O ports at dc00 [size=16]

00:1f.3 SMBus: Intel Corporation: Unknown device 24d3 (rev 02)
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: medium devsel, IRQ 3
        I/O ports at c800 [size=32]

00:1f.5 Multimedia audio controller: Intel Corporation: Unknown device
24d5 (rev 02)
        Subsystem: Intel Corporation: Unknown device a000
        Flags: bus master, medium devsel, latency 0, IRQ 3
        Memory at febff800 (32-bit, non-prefetchable) [size=512]
        Memory at febff400 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2

01:00.0 VGA compatible controller: nVidia Corporation: Unknown device
0181 (rev a4) (prog-if 00 [VGA])
        Flags: bus master, 66Mhz, medium devsel, latency 32, IRQ 11
        Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
        Memory at f0000000 (32-bit, prefetchable) [size=64M]
        Expansion ROM at fe9e0000 [disabled] [size=128K]
        Capabilities: [60] Power Management version 2
        Capabilities: [44] AGP version 3.0

02:07.0 FireWire (IEEE 1394): Lucent Microelectronics: Unknown device
5811 (rev 61) (prog-if 10 [OHCI])
        Subsystem: Intel Corporation: Unknown device 524c
        Flags: bus master, medium devsel, latency 32, IRQ 3
        Memory at feaff000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2

02:08.0 Ethernet controller: Intel Corporation: Unknown device 1050
(rev 01)
        Subsystem: Intel Corporation: Unknown device 3020
        Flags: bus master, medium devsel, latency 32, IRQ 5
        Memory at feafe000 (32-bit, non-prefetchable) [size=4K]
        I/O ports at bc00 [size=64]
        Capabilities: [dc] Power Management version 2

[herrold@dhcp236 herrold]$



Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-02-23 12:49:25 EST
Fixed in CVS, at least as far as upstream pciids.sf.net is.
Comment 2 R P Herrold 2004-02-23 13:18:18 EST
fix subject line typo for future searchers - leave as closed,
upstream, rawhide

Note You need to log in before you can comment on or make changes to this bug.